30
goldfish marbles 3
1 goldfish 2 marbles
5 shovels 3 marbles
1 goldfish 3 shovels
this that 4
7 this 2 that
14 this 4 that
7 this 2 theother
1 theother 1 that
a b 1
1 a 9 b
b a 2
1 b 2 c
1 c 2 a
b a 11
1 b 2 c
1 c 2 d
1 d 2 e
1 e 2 f
1 f 2 g
1 g 2 h
1 h 2 i
1 i 2 j
1 j 2 a
1 j 1 k
1 k 2 a
b a 18
1 b 2 c
5 c 2 d
3 d 2 e
2 e 2 f
8 f 2 g
1 g 2 h
2 h 2 i
7 i 2 j
10 j 2 a
10 b 2 l
7 l 2 m
2 m 2 n
1 n 2 o
8 o 2 p
2 p 2 q
3 q 2 r
5 r 2 s
1 s 2 a
a j 45
9 a 7 b
5 a 10 b
4 a 4 b
5 a 2 b
7 a 4 b
6 b 7 c
5 b 5 c
5 b 5 c
10 b 9 c
9 b 5 c
1 c 3 d
4 c 8 d
1 c 6 d
10 c 10 d
5 c 7 d
5 d 3 e
2 d 5 e
10 d 9 e
10 d 8 e
1 d 7 e
5 e 8 f
4 e 9 f
3 e 2 f
10 e 8 f
4 e 4 f
9 f 8 g
8 f 6 g
1 f 2 g
4 f 10 g
8 f 3 g
7 g 8 h
5 g 2 h
10 g 8 h
5 g 4 h
2 g 1 h
1 h 8 i
6 h 7 i
8 h 6 i
4 h 10 i
3 h 7 i
7 i 9 j
5 i 3 j
5 i 4 j
5 i 7 j
9 i 10 j
a j 45
9 a 7 b
9 a 7 b
9 a 7 b
9 a 7 b
9 a 7 b
9 b 5 c
9 b 5 c
9 b 5 c
9 b 5 c
9 b 5 c
5 c 7 d
5 c 7 d
5 c 7 d
5 c 7 d
5 c 7 d
1 d 7 e
1 d 7 e
1 d 7 e
1 d 7 e
1 d 7 e
4 e 4 f
4 e 4 f
4 e 4 f
4 e 4 f
4 e 4 f
8 f 3 g
8 f 3 g
8 f 3 g
8 f 3 g
8 f 3 g
2 g 1 h
2 g 1 h
2 g 1 h
2 g 1 h
2 g 1 h
3 h 7 i
3 h 7 i
3 h 7 i
3 h 7 i
3 h 7 i
9 i 10 j
9 i 10 j
9 i 10 j
9 i 10 j
9 i 10 j
a aaaaaaaaaa 9
1 a 10 aa
1 aa 10 aaa
1 aaa 10 aaaa
1 aaaa 10 aaaaa
1 aaaaa 10 aaaaaa
1 aaaaaa 10 aaaaaaa
1 aaaaaaa 10 aaaaaaaa
1 aaaaaaaa 10 aaaaaaaaa
1 aaaaaaaaa 10 aaaaaaaaaa
a aaaaaaaaaa 9
10 a 1 aa
10 aa 1 aaa
10 aaa 1 aaaa
10 aaaa 1 aaaaa
10 aaaaa 1 aaaaaa
10 aaaaaa 1 aaaaaaa
10 aaaaaaa 1 aaaaaaaa
10 aaaaaaaa 1 aaaaaaaaa
10 aaaaaaaaa 1 aaaaaaaaaa
a b 40
7 a 3 c
8 c 5 b
1 a 3 d
8 d 5 e
7 e 1 b
7 a 1 f
4 f 1 g
2 g 3 h
1 h 5 b
1 a 3 i
2 i 1 j
2 j 5 k
2 k 1 l
7 l 1 b
1 a 1 m
1 m 5 n
7 n 1 o
1 o 3 p
8 p 1 q
1 q 1 b
7 a 3 c
8 c 5 b
1 a 3 d
8 d 5 e
7 e 1 b
7 a 1 f
4 f 1 g
2 g 3 h
1 h 5 b
1 a 3 i
2 i 1 j
2 j 5 k
2 k 1 l
7 l 1 b
1 a 1 m
1 m 5 n
7 n 1 o
1 o 3 p
8 p 1 q
1 q 1 b
john family 8
2 john 1 anna
2 anna 1 tessa
2 tessa 1 danny
2 danny 1 kelly
2 kelly 1 buddy
2 buddy 1 nikki
2 nikki 1 eddie
2 eddie 1 family
doc grumpy 6
1 doc 9 sneezy
1 sneezy 9 dopey
1 dopey 9 bashful
1 bashful 9 sleepy
1 sleepy 9 happy
1 happy 5 grumpy
want have 7
1 want 1 have
1 x 1 have
1 have 1 x
1 y 1 have
1 have 1 y
1 x 1 y
1 y 1 x
want have 45
1 want 1 have
1 a 1 have
1 have 1 a
1 b 1 have
1 have 1 b
1 c 1 have
1 have 1 c
1 d 1 have
1 have 1 d
1 e 1 have
1 have 1 e
1 f 1 have
1 have 1 f
1 g 1 have
1 have 1 g
1 h 1 have
1 have 1 h
1 i 1 have
1 have 1 i
1 j 1 have
1 have 1 j
1 k 1 have
1 have 1 k
1 l 1 have
1 have 1 l
1 m 1 have
1 have 1 m
1 n 1 have
1 have 1 n
1 o 1 have
1 have 1 o
1 p 1 have
1 have 1 p
1 q 1 have
1 have 1 q
1 r 1 have
1 have 1 r
1 s 1 have
1 have 1 s
1 t 1 have
1 have 1 t
1 u 1 have
1 have 1 u
1 v 1 have
1 have 1 v
a b 9
20 c 1 b
19 d 20 c
18 e 19 d
17 f 18 e
16 g 17 f
15 h 16 g
14 i 15 h
13 j 14 i
12 a 13 j
a b 50
3 p 4 h
14 h 6 u
7 j 2 o
10 z 12 t
1 c 12 h
8 x 16 k
11 h 9 e
13 p 9 b
5 d 1 e
9 a 16 p
14 a 6 d
14 z 8 w
15 l 13 p
13 t 12 e
19 a 10 d
13 j 11 i
14 n 20 b
15 k 9 c
15 e 15 b
15 e 18 n
8 c 17 z
7 o 20 g
15 r 2 t
8 e 15 h
6 a 20 i
17 a 7 x
17 e 4 j
19 v 6 h
13 a 17 b
7 i 17 y
13 w 2 b
4 h 5 z
13 p 15 b
7 q 7 p
20 a 17 c
11 i 12 p
10 a 18 b
5 p 5 b
3 d 2 r
9 t 6 b
2 a 7 j
15 g 9 b
11 h 2 e
18 a 19 d
11 d 18 v
15 y 19 l
11 c 18 g
4 u 6 b
2 g 5 q
6 a 11 c
a b 50
20 d 2 v
3 l 10 b
12 x 10 j
4 h 7 q
19 a 10 m
2 v 7 t
20 o 8 h
18 s 6 y
6 a 7 g
3 n 20 f
12 r 11 v
1 e 10 v
13 z 4 p
18 a 7 o
8 o 19 w
6 z 18 q
11 p 14 b
8 t 20 b
7 q 19 b
9 v 12 b
16 a 18 b
5 q 2 l
11 t 19 d
14 w 3 e
8 j 8 q
18 a 16 y
6 q 6 b
7 a 9 x
12 a 18 t
11 a 6 h
11 v 17 b
4 w 17 v
4 h 4 n
5 r 2 t
6 u 11 r
19 v 18 w
13 m 10 n
2 a 18 b
9 a 18 z
20 t 19 v
11 y 2 b
4 g 14 l
12 n 16 r
13 y 1 g
2 g 18 r
3 v 16 o
19 r 2 z
7 f 20 b
20 a 20 s
13 l 3 u
a b 50
3 j 19 t
2 f 7 o
2 k 15 b
9 h 16 f
10 n 16 u
11 a 19 u
12 e 7 b
20 f 6 b
18 z 4 f
6 e 11 b
19 a 4 s
19 a 8 z
2 f 6 w
6 g 10 y
7 o 11 y
15 c 10 h
2 d 3 g
4 m 7 v
10 a 6 e
9 l 4 g
15 f 14 j
3 h 18 z
4 i 8 d
2 y 4 j
18 t 20 v
19 w 16 n
7 j 8 q
17 a 11 y
10 x 18 n
14 f 4 d
2 n 16 e
17 u 6 b
14 z 12 x
19 s 4 m
14 q 14 b
17 a 15 y
4 d 16 f
3 r 4 b
1 v 5 b
4 y 15 h
17 g 15 k
4 y 16 i
2 y 11 t
18 a 5 f
14 a 1 c
12 s 6 l
8 v 3 b
19 a 15 r
14 u 3 s
15 t 9 f
a b 50
10 u 11 y
8 l 3 b
16 k 8 z
13 z 13 d
3 a 2 u
7 d 1 b
3 k 13 z
1 a 18 k
10 c 18 r
4 u 17 k
9 j 16 c
6 s 12 l
17 r 10 q
2 a 9 e
5 y 7 j
7 q 10 m
20 a 20 i
15 c 4 i
4 o 6 d
8 a 8 j
8 e 12 u
13 o 16 c
12 r 9 b
5 j 13 b
12 a 4 u
13 o 17 b
10 z 13 b
17 a 5 u
17 n 7 z
8 a 10 l
5 i 9 o
2 y 15 b
3 q 4 b
8 m 13 b
6 z 6 s
19 a 3 d
16 u 2 r
19 i 2 s
11 a 17 y
2 i 17 n
20 z 20 h
13 l 10 b
18 h 15 o
17 a 17 z
18 d 5 b
20 u 2 o
11 s 10 q
1 a 14 b
2 e 16 i
6 d 13 e
a b 50
11 a 3 u
10 x 10 o
10 o 15 x
8 j 1 d
2 t 7 o
1 t 9 y
2 n 12 h
4 a 9 b
12 x 6 m
7 y 10 d
11 a 18 b
4 y 7 n
20 t 9 c
16 f 7 l
20 q 17 x
7 o 12 q
19 y 18 b
19 a 17 t
11 a 1 j
8 h 7 y
16 o 15 b
1 q 20 o
5 p 11 j
5 d 12 b
16 a 14 j
17 i 8 z
9 u 14 b
19 u 15 d
2 h 3 t
8 a 8 u
11 a 10 b
18 d 1 b
17 d 10 e
3 r 1 q
9 c 9 w
14 o 2 b
9 a 3 o
5 l 9 i
3 a 20 t
20 a 18 b
13 z 14 b
15 w 16 f
2 a 18 y
4 m 4 p
10 f 11 r
9 a 1 p
14 e 9 b
19 j 16 f
7 j 15 b
17 p 16 h
a b 50
14 d 13 b
1 a 5 b
6 i 14 s
7 e 2 r
8 j 16 b
20 r 9 b
9 a 4 i
19 a 15 c
11 a 20 i
11 i 3 b
1 p 15 b
17 d 1 b
1 s 11 j
13 i 6 r
10 z 20 x
8 a 19 h
3 e 3 b
17 s 18 y
4 r 18 n
15 n 15 b
13 v 17 b
6 a 3 d
8 a 2 w
5 w 20 h
9 a 3 x
17 j 5 g
9 l 6 d
2 r 1 b
20 c 8 s
6 t 13 l
20 t 14 l
2 a 8 z
8 g 4 t
14 p 2 i
6 l 12 s
4 x 17 p
5 k 19 e
11 g 18 l
11 i 2 s
18 h 15 p
7 l 15 b
11 a 6 j
12 a 13 v
11 c 16 g
10 s 10 i
2 y 13 t
8 x 8 c
6 h 10 e
5 a 7 k
19 s 12 r
a b 50
10 w 17 d
18 a 12 m
6 m 18 j
6 w 13 u
5 c 17 b
3 a 6 n
20 w 4 g
6 x 11 b
5 d 1 e
6 d 1 b
13 y 8 b
16 a 14 w
9 x 15 v
12 g 10 c
10 f 15 q
15 e 17 p
18 i 14 w
1 p 19 d
6 a 5 y
3 e 14 b
5 a 13 c
1 h 2 k
1 f 4 h
15 k 8 b
7 o 18 f
5 a 20 x
16 u 6 c
13 t 2 b
13 u 20 x
11 c 13 t
1 a 2 x
3 x 9 i
14 w 14 u
13 x 19 m
17 a 6 b
7 m 10 y
4 h 18 d
8 a 11 u
17 a 18 w
9 n 5 w
6 k 17 b
13 v 10 f
20 k 6 o
14 q 3 e
16 y 19 k
14 d 18 k
8 u 10 m
12 c 1 x
8 m 13 b
10 j 16 h
a b 50
18 a 5 m
10 e 12 y
17 n 8 i
11 i 17 m
13 u 19 c
18 k 4 b
5 m 19 b
4 m 9 t
3 p 20 k
9 g 5 h
12 h 18 e
8 i 18 g
20 o 3 b
15 e 18 i
10 g 12 b
9 s 2 b
9 a 1 g
6 i 17 c
19 a 2 i
17 s 3 v
3 t 3 m
13 a 4 s
20 a 9 x
7 c 4 s
4 y 9 h
15 p 4 y
8 l 12 s
15 h 2 b
14 m 11 o
3 m 12 l
9 v 16 b
2 i 16 b
9 a 2 n
15 d 20 e
17 x 2 i
18 m 14 l
10 x 6 s
9 w 16 k
16 a 15 d
6 z 13 m
18 k 3 u
16 k 2 x
9 s 18 g
2 c 16 p
16 l 16 s
7 s 15 k
8 s 20 z
12 a 12 m
10 y 11 p
10 g 16 w
a b 50
11 a 3 b
13 t 2 b
4 a 1 t
9 e 18 u
14 r 8 f
9 a 9 u
8 p 6 b
8 h 9 q
3 s 20 f
1 a 18 f
1 t 17 b
3 c 6 b
5 a 15 p
4 v 18 e
6 u 13 d
10 u 2 c
5 p 11 t
2 f 17 n
13 o 6 b
10 j 4 b
17 u 15 j
9 p 17 c
7 a 18 q
9 m 1 p
13 a 14 h
1 h 15 w
13 n 6 m
4 x 12 n
9 q 3 b
16 f 9 u
18 d 15 r
12 a 14 v
13 c 13 o
5 r 5 b
3 s 3 r
20 e 10 j
8 j 4 e
1 n 7 r
8 a 1 e
13 o 4 b
16 q 6 x
5 r 18 o
13 f 10 d
16 f 1 u
2 a 9 s
3 w 5 s
4 e 19 f
17 u 14 h
11 a 18 p
16 d 6 b
a b 50
5 a 12 r
7 c 9 g
19 c 8 t
18 y 18 b
7 y 10 z
15 z 20 i
17 a 15 l
3 z 20 y
18 o 16 z
3 l 1 m
18 i 13 l
19 a 13 i
11 l 10 z
10 j 8 c
16 a 8 l
1 u 17 f
9 g 1 i
18 p 16 o
4 a 2 t
6 a 15 x
15 c 2 r
20 a 18 t
5 r 9 c
2 m 8 b
5 r 17 c
13 d 19 g
12 z 20 b
1 a 6 c
1 f 15 b
11 x 8 y
1 l 2 b
4 c 18 d
18 g 8 b
5 d 18 b
4 o 4 t
3 t 6 b
14 n 19 g
17 w 3 r
4 g 4 m
6 i 16 d
12 t 3 u
10 t 17 w
2 x 19 n
1 a 17 j
7 t 11 o
3 g 14 t
15 t 12 b
5 m 11 p
1 i 3 x
4 r 20 g
a b 50
19 a 16 y
9 f 1 p
12 a 13 f
1 e 12 c
17 j 17 f
3 e 20 m
4 f 1 e
2 q 4 o
10 k 19 b
9 c 11 b
3 r 5 p
12 o 17 p
12 o 8 l
14 p 8 e
8 z 4 b
19 p 5 v
18 o 17 k
7 v 1 q
19 g 11 x
1 p 1 z
7 m 16 o
14 v 12 c
9 x 18 b
6 v 15 g
9 c 5 r
18 v 19 x
20 a 1 o
17 a 2 v
2 x 7 f
15 c 12 f
7 q 9 w
15 y 13 u
20 o 13 w
4 a 13 b
14 z 3 i
4 o 4 b
13 w 15 q
14 s 3 b
5 a 2 v
4 p 10 s
6 f 14 z
13 p 15 o
13 l 4 b
15 w 10 p
16 f 20 o
14 u 20 p
13 i 4 b
9 a 18 c
14 a 11 j
6 a 11 v
a b 50
14 t 3 q
20 a 20 u
18 c 15 b
2 y 5 m
7 a 6 p
7 h 1 z
20 i 11 p
9 u 8 b
12 h 4 c
5 m 9 e
9 a 8 u
9 v 3 e
16 n 11 i
14 a 20 q
4 o 13 k
12 e 15 b
13 a 18 t
12 z 19 h
11 i 11 l
5 k 6 i
8 p 14 d
16 a 8 h
8 z 2 l
8 n 15 b
17 u 3 o
18 w 8 i
12 e 18 b
19 u 19 w
19 m 19 b
15 e 12 z
18 p 10 e
3 f 1 b
8 q 1 d
17 h 14 q
4 z 8 n
7 t 14 y
17 q 16 r
14 a 20 u
3 a 6 t
15 i 14 f
9 d 12 e
17 l 7 p
8 q 12 h
10 l 8 u
20 u 8 q
2 r 5 z
11 p 13 n
4 q 4 v
11 d 7 b
15 e 16 m
a b 50
13 q 6 v
4 c 9 r
2 r 4 y
11 x 15 f
17 r 12 o
7 p 17 c
15 y 14 b
14 x 16 y
2 a 19 i
16 v 19 b
5 s 6 l
8 k 10 b
18 e 8 m
18 f 19 u
5 i 8 q
3 a 8 m
11 a 1 s
16 a 19 q
13 a 15 v
16 m 1 i
14 g 9 y
4 p 17 b
15 a 8 m
7 i 1 n
4 o 1 v
20 f 12 n
4 m 15 b
1 n 14 x
13 f 18 r
5 a 16 r
20 f 14 x
18 v 3 e
7 m 1 g
9 u 4 b
14 n 12 t
15 v 3 p
20 y 18 f
9 a 12 p
20 f 20 b
10 y 12 f
18 r 2 e
12 h 2 f
4 q 5 g
12 v 1 h
20 t 1 k
11 g 18 f
4 l 7 n
14 a 13 b
4 n 14 v
5 e 4 b
a b 50
4 h 18 b
13 a 20 b
11 x 2 b
11 a 7 n
12 o 18 v
20 a 10 b
3 e 9 q
5 o 14 n
20 c 18 o
15 m 7 p
1 o 5 z
2 q 18 f
5 d 12 h
12 a 18 u
3 z 8 b
20 p 14 x
17 v 13 n
20 u 16 b
13 h 15 b
3 m 2 b
10 a 1 z
13 f 14 j
8 a 14 k
4 i 8 b
12 o 20 b
20 x 9 k
13 a 2 c
12 n 17 x
9 a 17 t
6 k 5 i
15 i 7 d
2 q 15 o
6 a 10 c
1 z 14 i
3 j 3 h
1 k 16 o
7 e 19 q
2 n 12 v
3 a 16 e
19 d 5 b
1 a 8 d
16 a 17 m
8 v 13 b
13 q 8 b
15 x 3 e
19 n 9 o
19 t 14 x
10 a 20 m
16 c 6 k
1 k 15 q
